@charset "utf-8";
/* CSS Document */

/** section 01 **/
#list .sec-01{
    padding: 5vw 0 10vw;
}
#list .sec-01 .flex-row01{
    padding: 0;
    margin-bottom: 3em;
    display: block;
}
#list .flex-row01 .flex-col{
    width: 66.66vw;
    max-width: 328px;
    margin: 0 auto 2em;
}
#list .flex-row01 .flex-col img{
    margin-bottom: 1em;
}
#list .flex-row01 .flex-col p{
    width: 56vw;
    max-width: 328px;
    margin: 0 auto;
    text-align: justify;
}
#list .sec-01 .flex-row02{
    width: 75vw;
    max-width: 450px;
    margin: 0 auto 2em;
    display : flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#list .flex-row02 .flex-col{
    width: 48%;
    margin-bottom: 2em;
}
#list .sec01-box01{
    width: 76vw;
    margin: 0 auto;
    padding: 5vw 5vw;
    background-color: #f2f2f2;
}
#list .sec01-box01 div.midashi01{
    text-align: center;
    margin-bottom: 2em;
}
#list .sec01-box01 h4{
    text-align: center;
    margin-bottom: 0.6em;
    font-size: 1.4rem;
}
#list .sec01-box01 h4 span{
    margin: 0 auto;
    display: block;
    width: 10em;
    background-color: #00aeeb;
    border-radius: 5px;
    line-height: 1.2;
    color: #fff;
    padding: 0.3em 0 0;
    text-align: center;
}
#list .sec01-box01 p{
    text-align:justify;
    margin-bottom: 1.5em;
}


@media only screen and (min-width: 415px) {
    #list .flex-row02 .flex-col{
        width: 40%;
    }
    #list .sec01-box01 h4{
        font-size: 2.4rem;
    }
}
@media only screen and (min-width: 769px) {
    #list .sec-01{
        padding: 0 0 100px 0;
    }
    #list .sec-01 .flex-row01{
        width: 100%;
        margin-bottom: 70px;
        
        display : flex;
        flex-wrap : wrap;
        justify-content: space-between;
    }
    #list .flex-row01 .flex-col{
        width: 328px;
        margin: 0;
    }
    #list .flex-row01 .flex-col p{
        width: 276px;
        max-width:none;
    }
    
    #list .sec-01 .flex-row02{
        width: 847px;
        max-width:none;
    }
    #list .flex-row02 .flex-col{
        width: 196px;
    }
    #list .sec01-box01{
        width: 743px;
        padding: 52px;
    }
    #list .sec01-box01 div.midashi01 img{
        width: 686px;
    }
    #list .sec01-box01 h4{
        font-size: 2.4rem;
    }
    #list .sec01-box01 p{
        font-size: 2.2rem;
    }
}

